/* Create By D.G */

@media only screen and (min-width:1200px) and (max-width: 1499px) {
.mainslider.inner .banner-text-container .thumb {height: 455px;}
.banner-text h2{top:40%;}
.banner-text p{top:40%;} 
.banner-wrapper .owl-prev{top:40%;}
.banner-wrapper .owl-next{top:40%;}
.banner-wrapper .owl-dots{top:70%;}


}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.mainslider.inner .banner-text-container .thumb {height:385px;}
.precedent-sec .img-holder .budget-sec .rht-pnl:after{ right: 69px;}
.precedent-sec .img-holder .budget-sec .rht-pnl span{ padding: 17px 0 0 9px;}
.precedent-sec .img-area-next .img-holder .thumb{ min-height: 152px; }
.banner-text-container{ height: 546px; }
.banner-text h2{top:40%;}
.banner-text p{top:40%;} 
.banner-wrapper .owl-prev{top:40%;}
.banner-wrapper .owl-next{top:40%;}
.banner-wrapper .owl-dots{top:70%;}
.banner-text h2{ font-size: 30px; }


}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.abt-sec h2{ font-size: 40px; }
.abt-sec h2:before{top: 9px;height: 34px;}
.whowe-sec h2{font-size: 40px;}
.whowe-sec h2:before{top:9px;height: 34px;}
.whatdo-sec h2{font-size: 40px;}
.whatdo-sec h2:before{top:9px;height: 34px;}
.menu ul li{ margin-right:7px; }
.abt-sec .lft-pnl { padding-right: 0;}
.module.parallax ul li{ width: 31%; }
.module.parallax ul li h5{ font-size: 18px; }
.people-inner .thumb img{ height: 265px;}
.mainslider.inner .banner-text-container .thumb {height:300px;}
.precedent-sec .img-holder .budget-sec .rht-pnl:after{ display: none; }
.precedent-sec .img-holder .budget-sec .lft-pnl{ width: 50%; }
.precedent-sec .img-holder .budget-sec .lft-pnl h4{ font-size: 15px; }
.precedent-sec .img-holder .budget-sec .rht-pnl{ width: 50%; }
.precedent-sec .img-holder .budget-sec .rht-pnl span{ font-size:12px;  }
.remot-sec .thumb .right{height: 160px;}
.remot-sec .thumb.lft{height: 160px;}
.banner-text-container{ height:446px; }
.banner-text h2{top:35%;}
.banner-text p{top:35%;} 
.banner-wrapper .owl-prev{top:30%;}
.banner-wrapper .owl-next{top:30%;}
.banner-wrapper .owl-dots{top:60%;}
.banner-text h2{ font-size:25px; }



}


@media only screen and (max-width: 767px) {
	
.header_area .logo img {
		width: 120px;		
	}

	
.header_area.sticky{ background:#282828;  }
	
	
	.mean-container .mean-nav {
		float: left;
		width: 100%;
		background:#403e3e;
		position: fixed;
		z-index: 9;
		top:9px;
		right: 0;
	}
	
	.mean-container a.meanmenu-reveal {
		top: 36px;
		left: auto !important;
		right: 10px !important;
		position: static;
		float: right;
	}
	
	.mean-container a.meanmenu-reveal.meanclose {
		top:36px;
	}
	
	.mean-container .mean-bar {
		left: auto;
		top:7px;
		z-index: 99;
		right:6px;
	}
.mainslider{ margin-top: 0; }
.banner-text-container{ height: auto; }


.banner-wrapper .owl-dots{ bottom: 15px; top: auto; }
.banner-wrapper .owl-theme .owl-nav{ display: none; }
.abt-sec h2{ font-size: 40px; }
.abt-sec h2:before{top: 9px;height: 34px;}
.whowe-sec h2{font-size: 40px;}
.whowe-sec h2:before{top:9px;height: 34px;}
.whatdo-sec h2{font-size: 40px;}
.whatdo-sec h2:before{top:9px;height: 34px;}
.menu ul li{ margin-right: 16px; }
.abt-sec .lft-pnl { padding-right: 0;}
.abt-sec .thumb {
    margin-right: 0;
}
.contact-sec ul{ margin: 0 0 40px; }
.brand-sec ul li {     
    margin: 10px 0;
}

.brand-sec h2{ font-size: 30px; }
.contact-sec{ padding:50px 0 50px 0;}
.whowe-sec {
    padding: 0 0 50px 0;
}
.abt-sec {
    padding:50px 15px 50px;
}
.mainslider.inner .banner-text-container h2{ font-size: 30px; }
.abt-inner .abt-holder {
    padding: 50px 20px 70px 20px;
}

.who-we-inner p {
    padding: 0 0px;
}
.who-we-inner {
  
    padding-bottom: 70px;
}
.module.parallax h2{ font-size: 28px; }
.module.parallax ul li{ width: 100%; margin-bottom: 40px; }
.module.parallax { height: 1126px;}
.aliamce-sec h2{ font-size: 30px; }
.container {
    max-width: 100%;
}
.people-inner .col-sm-5{max-width: 100%; flex: auto;}
.people-inner .col-sm-5 .thumb{ margin-bottom: 40px; }
.people-inner .col-sm-7{max-width: 100%; flex: auto;padding-left:20px;}
.people-inner .first{ padding-bottom: 80px;}
.people-inner .mid-sec { padding-bottom: 80px;}

.brand-sec.people-page ul{ padding:27px 20px 45px; }


.mainslider.inner .banner-text-container p {
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.mainslider.inner .banner-text-container .thumb{ height:auto; }
.mainslider.inner .banner-text-container h2{ top: 50%;  }
.precedent-sec .img-area .col-sm-4{ flex: auto; max-width: 100%; width: 100%;float: none;}
.precedent-sec .img-holder{ min-height: auto; margin: 0 15px 30px; }
.precedent-sec .img-holder .thumb{height: auto; }
.precedent-sec .img-holder .budget-sec .rht-pnl:after{ display: none; }
.precedent-sec .img-holder .budget-sec .lft-pnl{ width: 50%; }
.precedent-sec .img-holder .budget-sec .rht-pnl{ width: 50%; }
.precedent-sec .img-area-next .img-holder .thumb{ min-height: auto; }
.bim-solution .lft-pnl {padding-left:0; }
.bim-solution .thumb{ height: auto; }
.bim-solution {padding:50px 0 50px;}
.remot-sec .thumb.lft{ padding: 0;height:auto;}
.remot-sec .thumb .right{ padding-right:0;height:auto; overflow: hidden; padding-left: 0;}
.remot-sec .thumb{ margin:40px 0 0 0; }
.remot-sec .big-img .thumb{ margin-top: 40px; }
.precedent-sec .img-holder .thumb img{ width: 100%; }
.abt-holder2 {
    padding: 0 20px 120px;
}



	
}



/*-------------- ab responsive ------------------*/
@media (min-width:320px) and (max-width:479px){
.header_area .logo-area .col-sm-4{
	width:60%;
}	
.header_area .logo-area {
	 padding: 10px 0 10px 0px; 
}	
.navbar-dark .navbar-toggler {
	position: absolute;
	top: -31px;
	right: 0;	
	margin: 0 auto;
}
#navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 26px;	
	right: -6px;
	width: 304px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}
.dropdown-menu {	
	width: 100%;	
}
.home_banner {
	margin-top: 74px;
	position: relative;
}	
.mainslider.inner {
	margin: 74px 0 0 0;
}
.banner-text h2{ font-size: 22px; }	
.banner-text p {
	font-size: 12px;	
	line-height: 16px;
	padding-bottom: 30px;	
}
.contact_us_wrapper {
	margin: 0px 0 50px 0;
	padding: 0;
}
.mb{margin-bottom:15px;}

}
@media only screen and (width:360px) {
#navbarsExampleDefault {	
	top: 26px;	
	right: -6px;
	width: 340px;	
}
	
}

@media only screen and (width:375px) {
#navbarsExampleDefault {	
	top: 26px;	
	right: -6px;
	width: 360px;	
}	
}
@media only screen and (width:393px) {
#navbarsExampleDefault {	
	top: 26px;	
	right: -5px;
	width: 370px;	
}	
}

@media only screen and (width:412px) {
 #navbarsExampleDefault {	
	top: 26px;	
	right: -9px;
	width: 400px;	
}
	
}
@media only screen and (width:414px) {
#navbarsExampleDefault {	
	top: 26px;	
	right: -10px;
	width: 405px;	
}	
}
@media only screen and (width:479px) {
  #navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 26px;	
	right: -4px;
	width: 460px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}
.banner-text h2 {	
	top: 38%;
	transform: translateY(-50%);
}
}

@media (min-width:480px) and (max-width:649px){
.header_area .logo-area .col-sm-4{
	width:60%;
}	
.header_area .logo-area {
	 padding: 10px 0 10px 0px; 
}	
.navbar-dark .navbar-toggler {
	position: absolute;
	top: -31px;
	right: 0;	
	margin: 0 auto;
}
#navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 26px;	
	right: -4px;
	width: 460px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}
.dropdown-menu {	
	width: 100%;
	
}
.mainslider.inner {
	margin: 74px 0 0 0;
}
.home_banner {
	margin-top: 74px;
	position: relative;
}	
.banner-text h2 {	
	top: 38%;
	transform: translateY(-50%);
}
.banner-text h2{ font-size: 22px; }	
.banner-text p {
	font-size: 12px;	
	line-height: 16px;
	padding-bottom: 30px;	
}
.contact_us_wrapper {
	margin: 0px 0 50px 0;
	padding: 0;
}
.mb{margin-bottom:15px;}


}

@media only screen and (width:649px) {
.navbar-dark .navbar-toggler {
	position: absolute;
	top: -5px;
	right: 0;	
	margin: 0 auto;
}
#navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 43px;	
	right: 0;
	width: 620px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}
.dropdown-menu {	
	width: 100%;
	
}
.banner-text h2 {
	top: 29%;
	transform: translateY(-50%);
}
.mb{margin-bottom:0px;}

}
@media (min-width:650px) and (max-width:767px){
	.header_area .logo-area .col-sm-4{
	width:60%;
}	

.menu-area .ab_nav {
	float:none;
}
.header_area .logo-area {
	 padding: 10px 0 10px 0px; 
}	
.navbar-dark .navbar-toggler {
	position: absolute;
	top: -4px;
	right: 0;	
	margin: 0 auto;
}
#navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 42px;	
	right: 0;
	width: 620px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}
.dropdown-menu {	
	width: 100%;
	
}
.home_banner {
	margin-top: 74px;
	position: relative;
}
.mainslider.inner {
	margin: 74px 0 0 0;
}
.banner-text p {
	font-size: 12px;	
	line-height: 16px;
	padding-bottom: 30px;	
}
.contact_us_wrapper {
	margin: 0px 0 50px 0;
	padding: 0;
}

}
@media only screen and (width:767px) {
#navbarsExampleDefault {
	position: absolute;
	z-index: 999;
	top: 42px;	
	right: 0;
	width: 736px;
	background-color: #1b1a1a;
	padding: 15px 10px;
}

}
@media (min-width:768px) and (max-width:979px){

.logo{width:60%;}
.menu-area .ab_nav {
	float: right;
	padding: 0;
}
.menu-area .ab_nav .navbar-nav .nav-item {
	position: relative;
	margin: 0 7px 0 7px;
}
.menu-area .ab_nav .navbar-nav .nav-item .nav-link {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	padding: 5px 0;
}
.mainslider.inner .banner-text-container h2 {	
	top: 64%;	
	font-size: 35px;	
}
.contact_us_wrapper {
	margin: 0px 0 50px 0;
	padding: 0;
}
	
}
@media (min-width:980px) and (max-width:1024px){
.logo{width:60%;}
.menu-area .ab_nav {
	float: right;
	padding: 0;
}
.menu-area .ab_nav .navbar-nav .nav-item {
	position: relative;
	margin: 0 7px 0 7px;
}
.menu-area .ab_nav .navbar-nav .nav-item .nav-link {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	line-height: normal;
	padding: 5px 0;
}	
.mainslider.inner .banner-text-container h2 {	
	top: 64%;	
	font-size: 35px;
	
}
.contact_us_wrapper {
	margin: 0px 0 50px 0;
	padding: 0;
}
	
}
@media (min-width:1025px) and (max-width:1200px){
.mainslider.inner .banner-text-container h2 {	
	top: 64%;	
	font-size: 35px;
	
}	
	
}
@media (min-width:1201px) and (max-width:1364px){
.mainslider.inner .banner-text-container h2 {	
	top: 64%;	
	font-size: 35px;
	
}	
	
}

